Skip to content
Advertisements

Riot File Translator for Maya 2016

This is the updated version of the Riot File Translator plugin.

This plugin was made by Crauzer (me) and SkinSpotlights

Please note that this plugin will ONLY work on Maya 2016

We are working on bringing new features

This ”new” plugin is capable of :

Importing new model files SKN which were released after Yasuo

Importing new model files with a binded skeleton 

Download – Riot File Translator

 

Advertisements

15 Comments »

  1. Hey, i have a problem when try to load RiotFileTranslator.mll plug-in i get this error “// Error: line 1: Plug-in, “RiotFileTranslator” was compiled against too old a version of the Maya API and is thus incompatible with the current Maya version. (RiotFileTranslator) ” when i am dowloading i get the files for maya 2011,2012,2013,2014 and i use 2016 , can you give the mll file for 2016 verison of maya? Thanks.

    Like

  2. Pleas rush the 2017 version 😦 They forced me to download the newest version for my 1 month trial and its Maya 2017..

    Like

  3. I ran into a small issue when using this plugin: When I import a skin (.skn) file, the skeleton does not load/bind to the skin. Is this normal?

    Like

%d bloggers like this: